## org.jfree.data
Interface Value

All Known Subinterfaces:
  KeyedValue, KeyedValueDataset, MeterDataset, ValueDataset

All Known Implementing Classes:
  DefaultKeyedValue, DefaultKeyedValueDataset, DefaultMeterDataset, DefaultValueDataset

public interface Value

A general purpose interface for accessing a value.

Method Summary
`java.lang.Number` `getValue()` Returns the value.

Method Detail

### getValue

    public java.lang.Number getValue()

  Returns the value.

  Returns:
    the value (possibly `null`).